Subject: [Editorial Errata Reported] RFC7230 (4634)

From: RFC Errata System <[email-masked]>
Date: Fri, 4 Mar 2016 23:42:29 -0800 (PST)

The following errata report has been submitted for RFC7230,
"Hypertext Transfer Protocol (HTTP/1.1): Message Syntax and Routing".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7230&eid=4634

--------------------------------------
Type: Editorial
Reported by: Larry West <[email-masked]>

Section: 4.1.2

Original Text
-------------
"...response control data (e.g., see Section 7.1 of [RFC7231]),..."

Corrected Text
--------------
*Same text (see note)* 

Notes
-----
Same text, but the hypertext link for the "Section 7.1"
portion needs correction: it points to RFC 7230 
-- specifically "https://tools.ietf.org/html/rfc7230#section-7.1" --
though from the context, and from the non-existence
of any "Section 7.1" in RFC 7230, it is clear that the
href link should be to RFC 7231.

That is, href=".../rfc7231#section-7.1".

PS: I believe this is the smallest possible change:
a single bit in a single character("0") that is, itself, not normally visible.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7230 (draft-ietf-httpbis-p1-messaging-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Message Syntax and Routing
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG